[
  {
    "name": "OwnTracks Recorder",
    "slug_selfh": "owntracks-recorder",
    "url": "github.com/owntracks/recorder",
    "repo": "github.com/owntracks/recorder",
    "desc": "GitHub",
    "lang": "0",
    "stars": 0,
    "license": "8",
    "tag_id": 200,
    "tag_name": "Location"
  },
  {
    "name": "Hauk",
    "slug_selfh": "hauk",
    "url": "github.com/bilde2910/Hauk",
    "repo": "github.com/bilde2910/Hauk",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "1",
    "tag_id": 200,
    "tag_name": "Location"
  },
  {
    "name": "Reitti",
    "slug_selfh": "reitti",
    "url": "www.dedicatedcode.com/projects/reitti/",
    "repo": "github.com/dedicatedcode/reitti",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "15",
    "tag_id": 200,
    "tag_name": "Location"
  },
  {
    "name": "GeoPulse",
    "slug_selfh": "geopulse",
    "url": "tess1o.github.io/geopulse/",
    "repo": "github.com/tess1o/geopulse",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "8",
    "tag_id": 200,
    "tag_name": "Location"
  }
]